Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Belgian eID archive keys fout  (gelezen 264 keer)

Offline JohnVC

  • Lid
Belgian eID archive keys fout
« Gepost op: 2018/02/03, 13:45:57 »
Zeer geacht forum,

Mijn naam is John en ik ben relatief nieuw op dit forum, d.w.z. nu heb ik echt jullie expertise nodig.
Als leek ben ik er sinds enkele jaren in geslaagd om Ubuntu 14.04 LTS op mijn desktop foutloos draaiende te houden, door veel te lezen en te zoeken, o.a. op dit forum.
Tot mijn grote tevredenheid en voldoening trouwens, want echte problemen heb ik nog nooit gehad.

Nu heb ik wel een vervelend akkefietje.
Via software center krijg ik de update "GnuPG archive keys of the Belgian eID package archive" (8kb) v2017.6 , doch deze krijg ik niet geïnstalleerd.
Momenteel is van dat archief v2017.4 geïnstalleerd en de Vasco kaartlezer + inloggen op diverse sites werkt (voorlopig) wel probleemloos.
Foutrapport in bijlage.

Iemand die me kan helpen?

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: Belgian eID archive keys fout
« Reactie #1 Gepost op: 2018/02/03, 14:59:05 »
@ JohnVC,

Installeer een nieuwe versie van Ubuntu --> 16.04.4 LTS (Maté, Xubuntu, ...) --aan jou de keuze.

Lees ook eens alles daarover op volgende website:   https://sites.google.com/site/computertip/

Voor het probleem met de eID:  ga naar volgende website en lees hoe je moet handelen:

http://baudrez.be/eid-en-firefox-57-problemen-en-oplossing/
én ook :  https://forum.ubuntu-nl.org/index.php?topic=96915.msg981173#msg981173

Momenteel zit er in Firefox nog een 'bug' wat betreft eid-mw (middlewaere), wij moeten nog even wachten tot deze weggewerkt is...
Hoe het er nu mee zit weet ik niet (voor Ubuntu, ...).

Groet,
spievensterke.
« Laatst bewerkt op: 2018/02/03, 15:09:36 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop > Hdd1; LinuxMint64- Cinnamon- 18.3  >  Hdd2: Ubuntu - 18.04.- LTS- 64bit  -- Intel Mobile Video /

Offline ajjp

  • Lid
  • Steunpunt: Nee
Re: Belgian eID archive keys fout
« Reactie #2 Gepost op: 2018/02/03, 15:11:45 »
Citaat
Installeer een nieuwe versie van Ubuntu --> 16.04.4 LTS
Het probleem met de eID zit toch in Firefox?
Ik zou nu nooit meer een werkende 14.04 opwaarderen, maar wachten tot 18.04 (of eventueel 18.04.1) uit is.

Offline JohnVC

  • Lid
Re: Belgian eID archive keys fout
« Reactie #3 Gepost op: 2018/02/03, 15:39:18 »
@spievensterke Bedankt voor je reactie.
De problemen met Firefox 57 zijn al een tijdje van de baan en ik draai 58.0.1 ondertussen.
Ook van Belgian eID draait de laatste versie.
Inloggen op diverse sites is (voorlopig?) geen enkel probleem.
Alleen krijg ik via Ubuntu Software Center het pakketje steeds aangeboden, met telkens foutmeldingen bij de installatie.

@ajjp Bedankt voor je reactie.
Ondanks het feit dat ik bij vrienden en kennissen Ubuntu 16.04 installeer (als nieuwe installatie), ben ik eveneens de mening toegedaan dat er geen reden is om mijn perfect werkende 14.04 versie te vervangen.


Offline swake

  • Lid
    • Webstek van swake
  • Steunpunt: Ja
Re: Belgian eID archive keys fout
« Reactie #4 Gepost op: 2018/02/03, 16:27:07 »
Citaat
Via software center krijg ik de update "GnuPG archive keys of the Belgian eID package archive" (8kb) v2017.6 , doch deze krijg ik niet geïnstalleerd.
Momenteel is van dat archief v2017.4 geïnstalleerd en de Vasco kaartlezer + inloggen op diverse sites werkt (voorlopig) wel probleemloos.
Foutrapport in bijlage.

Wat er juist hapert of scheelt weet ik niet , maar het is een zeer triestige bedoening bij de Belgische overheid . Met mijn dectel eID kaartlezer en Vasco Digipass kan ik me overal aanmelden , behalve bij de Belgische overheid . Nog in Linux , noch in windows bij geen enkele browser   Gelukkig heb ik nog mijn tokens .
De Vasco  Digipass kun je gebruiken als eID lezer , maar ook als bankkaartlezer .


Offline JohnVC

  • Lid
Re: Belgian eID archive keys fout
« Reactie #5 Gepost op: 2018/02/03, 19:43:58 »
@swake:
Bij mijn eerste installatie, enkele jaren geleden, heeft het me ook wat geklooi gekost om het werkende te krijgen.
Sindsdien heb ik bij geen enkele installatie nog problemen gehad, met verschillende merken kaartlezers.
In Ubuntu met Firefox is de installatie van "middleware" een must.
Wat ook belangrijk is dat je Firefox pas start NADAT de kaartlezer aangesloten is en eID opgestart is (via usb, draadloos is een ander paar broekspijpen)
Maar dat wist je ongetwijfeld allemaal wel.
Misschien is dat ook het geval met andere browsers?
Inderdaad een triestige bedoening.

Bedankt voor je reactie.





Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: Belgian eID archive keys fout
« Reactie #6 Gepost op: 2018/02/03, 19:52:56 »
Citaat
Wat er juist hapert of scheelt weet ik niet , maar het is een zeer triestige bedoening bij de Belgische overheid . Met mijn dectel eID kaartlezer en Vasco Digipass kan ik me overal aanmelden , behalve bij de Belgische overheid . Noch in Linux , noch in Windows, bij geen enkele browser.   Gelukkig heb ik nog mijn tokens .
De Vasco  Digipass kun je gebruiken als eID lezer , maar ook als bankkaartlezer .

@ Swake en @  JohnVC,

Vandaag deed ik een nieuwe installatie van LinuxMint 18.3 -64bit - op mijn laptop.
Na een volledige update heb ik ook eID, zonder problemen kunnen installeren.

Mij aanmelden op de site van Mypension.be verliep zonder problemen.
Ik gebruik een eID - kaartlezer ( Smart Card Reader, model No: CI692 ) van houseofaccesories.
Ik was zeer prettig verrast dat dit zo vlot verliep.
Ik heb wel wat handelingen uitgevoerd met de terminal en ook via Synaptic.
Deze handelingen komen uit:    https://forum.ubuntu-nl.org/index.php?topic=96915.msg981173#msg981173
Daarna via Synaptic de aangemerkte eid-mw, eid -viewer, eid-archive en de eid extension voor FF 58 geïnstalleerd.



Dan de verdere handelingen van inpluggen lezer voor het heropstarten, eid uitlezen, pincode,certificaten vertrouwen en in FF 58 de certificaten aanvinken,  ....






Groet,
spievensterke.

Download het  bestand voor uw Lunix versie op: https://eid.belgium.be/nl/linux-eid-software-installatie

In een terminal volgende uitvoeren:

sudo dpkg -i Downloads/eid-archive_2017.4_all.deb
sudo apt update
sudo apt install eid-mw eid-viewer

als je een opmerking krijgt dat er een en ander niet lukt dan werk je dit bij via synaptic. Ze zijn in synaptic aangemerkt met een sterretje (Mint -- Ubuntu ? ).
« Laatst bewerkt op: 2018/02/03, 21:46:12 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop > Hdd1; LinuxMint64- Cinnamon- 18.3  >  Hdd2: Ubuntu - 18.04.- LTS- 64bit  -- Intel Mobile Video /

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: Belgian eID archive keys fout
« Reactie #7 Gepost op: 2018/02/03, 21:30:58 »
@  JohnVC,

Daarnet, nog een test uitgevoerd met Ubuntu 16.04.4 LTS - Maté -64bit:

deze is zeer positief verlopen, alles is OK.
Ik kan mij ook hier aanmelden met mijn eID - kaart, en inloggen op de website van Mypension.be.

Ik heb wel een tamelijk grote update binnen gekregen (daarnet).
De eid-archive is nu de recentste.

Ter info.
Groet,
spievensterke.
Toshiba Satellite L500-1C7 Testlaptop > Hdd1; LinuxMint64- Cinnamon- 18.3  >  Hdd2: Ubuntu - 18.04.- LTS- 64bit  -- Intel Mobile Video /

Offline JohnVC

  • Lid
Re: Belgian eID archive keys fout
« Reactie #8 Gepost op: 2018/02/04, 10:38:55 »
Citaat
Daarnet, nog een test uitgevoerd met Ubuntu 16.04.4 LTS - Maté -64bit:

deze is zeer positief verlopen, alles is OK.
Ik kan mij ook hier aanmelden met mijn eID - kaart, en inloggen op de website van Mypension.be.

Ik heb wel een tamelijk grote update binnen gekregen (daarnet).
De eid-archive is nu de recentste.

@spievensterke : Bedankt voor uw reactie.
Ik ga eerstdaags het hele eID-zootje eens verwijderen en opnieuw installeren volgens uw methode en screenshots.
Veel kans dat het op die manier gaat werken en indien niet ... tja... misschien toch maar een upgrade naar Maté overwegen, al gaat mijn voorkeur uit naar een clean install.
Vrienden, waar ik destijds ook Trusty Tahr installeerde, hebben net hetzelfde probleem als ik.
Ergens inloggen is vooralsnog geen enkel probleem, ook niet op My Pension.
Ik kom hier zeker terug om het resultaat te melden, maar door omstandigheden kan het een paar dagen duren.

Wees vriendelijk gegroet!
« Laatst bewerkt op: 2018/02/04, 10:51:31 door JohnVC »

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Belgian eID archive keys fout
« Reactie #9 Gepost op: 2018/02/04, 10:56:40 »
Opgelet voor Firefox heb je ook nog de 'Add-on' nodig https://eid.belgium.be/nl:
https://addons.mozilla.org/nl/firefox/addon/belgium-eid/
MvG,
MauRice
Registered Linux user: 473556

Offline swake

  • Lid
    • Webstek van swake
  • Steunpunt: Ja
Re: Belgian eID archive keys fout
« Reactie #10 Gepost op: 2018/02/04, 14:14:32 »
Eindelijk, na zovele maanden werkt het terug .
Wie een eID heeft uitgereikt na maart 2014 moet de laatste Middleware downloaden wat ik ook gedaan had omdat de mijne in 2015 vernieuwd werd . Het heeft maanden niet gewerkt waardoor ik me gelukkig nog kon aanmelden met mijn tokens .
Je kan je eID dus hier eerst uittesten .
http://www.test.eid.belgium.be/



Offline JohnVC

  • Lid
Re: Belgian eID archive keys fout
« Reactie #11 Gepost op: 2018/02/07, 12:04:52 »
Hallo allemaal,

Ik had vorige week ook nog contact opgenomen met Fedict technische ondersteuning en het foutrapport gemaild.
(Echter zonder enige reactie tot nu)
Vandaag kwam er via Software center een update van eID archive keys die foutloos kon geïnstalleerd worden.
Eind goed, ondergoed.  ;)

Wat mij betreft kan dit als opgelost gemarkeerd worden.

Alle mogelijke dank voor het mee zoeken naar een oplossing.

Groet!